name="Wayland"
patches_dir=0
clone_directory="wayland"
clone_command="git clone --depth 1 https://github.com/wayland-project/wayland.git" 
configure_command="meson build -Ddocumentation=false"
build_command="ninja -C build install"

## Hooks
function post_clone_hook {
    return
}

function post_configure_hook {
    return
}

function post_install_hook {
    ldconfig
}
